.contact{
    width: 80%;
    margin:3% auto;
}
.contact .contact-ad{
    width: 40%;
    margin:1% auto;
}
.contact .contact-fm{
    width: 60%;
    margin:1% auto;
    padding: 0 3%;
    border-left: 1px solid rgb(197, 193, 193);
}




      @keyframes appear {
        from {
          opacity: 0;
          clip-path: inset(100% 100% 0 0);
        }
        to {
          opacity: 1;
          clip-path: inset(0 0 0 0);
        }
      }

 .contact .contact-fm , .contact .contact-ad {
        animation: appear linear;
        animation-timeline: view();
        animation-range: entry 0% cover 40%;
      }






@media (max-width:992px){
    .contact{
        width: 96%;
        margin:2% auto;
    }
}